Package javax.validation

# Interface ConstraintValidatorFactory

public interface ConstraintValidatorFactory

Version:
  $Rev$ $Date$

## Method Summary

Modifier and Type
Method
Description
`<T extends ConstraintValidator<?, ?>>
T`
`getInstance(Class<T> key)`
`void`
`releaseInstance(ConstraintValidator<?,?> instance)`

## Method Details

### getInstance

<T extends ConstraintValidator<?, ?>> T getInstance(Class<T> key)

### releaseInstance

void releaseInstance(ConstraintValidator<?,?> instance)

Since:
  1.1